
Redmine - Defect #5260

Missing users in project member settings

2010-04-07 13:55 - Klas Germunder

Status: Closed Start date: 2010-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.3

Description

We have migrated from version 0.8.4 to 0.9.3 and that some users are not shown in project setting --> member --> new member.

Checking div (principals) contentns gives me a gap of ids from 88 to 133.

But if I use the text box and start to typ in the name its shown in the list.

History

#1 - 2010-04-07 14:40 - Felix Schäfer

Might it be that these users are already member of the project?

#2 - 2010-04-07 14:43 - Klas Germunder

No there not members of the current project. if they where they should not appear when typing some of the name in the text box.

#3 - 2010-04-11 19:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

This is the desired behaviour, the list will display a maximum of 100 users.

You have to type their name in the text field so that they show up.

#4 - 2010-04-12 21:15 - Michael Koch

is there a way around this? or does the system overload at 100 users?

Powered by TCPDF (www.tcpdf.org)

2025-05-23 1/1

http://www.tcpdf.org

